View Issue Details

IDProjectCategoryView StatusLast Update
0005851mantisbtreportspublic2016-07-19 04:19
ReportermalaussenaAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0005851: X-Labels truncated in by Category Graph
Description

I often use categories wich have long names.

In "by category" graphs, these categories are truncated (used as X-Labels).
Is there a way to get X-Labels margin auto-sized ?

TagsNo tags attached.

Activities

thraxisp

thraxisp

2005-06-28 13:27

reporter   ~0010631

Which version of jpgraph are you using?

How long are the labels? How much is being truncated?

2005-06-28 13:37

 

bycategory.jpg (36,685 bytes)
bycategory.jpg (36,685 bytes)
malaussena

malaussena

2005-06-28 13:39

reporter   ~0010632

I use jpgraph 1.18.

Categories are sometimes 50 chars longs. 28 are visible.

malaussena

malaussena

2005-08-02 04:36

reporter   ~0011055

How can this be fixed ?
Thx.

Issue History

Date Modified Username Field Change
2005-06-27 11:54 malaussena New Issue
2005-06-28 13:27 thraxisp Note Added: 0010631
2005-06-28 13:37 malaussena File Added: bycategory.jpg
2005-06-28 13:39 malaussena Note Added: 0010632
2005-08-02 04:36 malaussena Note Added: 0011055
2014-11-25 11:04 vboctor Category graphs => reports
2016-07-09 17:01 vboctor Assigned To => vboctor
2016-07-09 17:01 vboctor Status new => resolved
2016-07-09 17:01 vboctor Resolution open => fixed
2016-07-09 17:01 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 17:01 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed